HP OpenView Network Node Manager Unspecified Remote Unauthorized Access Vulnerability

Bugtraq ID: 23163
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2007 12:00AM
Updated: Apr 03 2007 12:12AM
Credit: The vendor disclosed this issue.
Vulnerable: HP OpenView Network Node Manager 7.51
HP OpenView Network Node Manager 7.50
HP OpenView Network Node Manager 7.01
HP OpenView Network Node Manager 6.40
HP OpenView Network Node Manager 6.20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus